.header {
    background-color: #00FFFF;
    padding: 5px 10px;
    display: flex;
}

.header a {
    color: black;
    text-decoration: none !important;
}

.footer {
    background-color: #666666;
    padding: 10px 10px;
    color: white;
    text-align: center;
}

body {
    margin: 0;
    font-family: "MS ゴシック", "system-ui";
}

.content {
    margin: 16px !important;
}

h2 {
    border-left: 5px solid;
    padding-left: 8px;
}